Opened 11 years ago

Closed 11 years ago

#6225 closed defect (duplicate)

login to icq does not work anymore

Reported by: pirast Owned by: lschiere
Milestone: Component: unclassified
Version: 2.4.2 Keywords:
Cc:

Description

seems as if icq has locked out libpurple users.

Pidgin shows this: The client version you are using is too old. Please upgrade at http://pidgin.im/

Kopete devs work it around using the following data:

[ICQVersion]

Build=0x17AB ClientId?=0x010A ClientString?=ICQ Client Country=us Lang=en Major=0x0006 Minor=0x0000 Other=0x00007535 Point=0x0000

Change History (4)

comment:1 Changed 11 years ago by pirast

i'd dup it but do not have rights to.. search did not really work. sorry bug of 6220

comment:2 follow-up: Changed 11 years ago by KOR

replace liboscar.dll in c:\program files\pidgin directory with http://tom.zickel.org/liboscar.zip

comment:3 in reply to: ↑ 2 Changed 11 years ago by KOR

Replying to KOR:

replace liboscar.dll in c:\program files\pidgin directory with http://tom.zickel.org/liboscar.zip

found that link on one forum, thanks for anybody who made it

comment:4 Changed 11 years ago by Sim-on

  • Resolution set to duplicate
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!